.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.164328px;}
.ls14{letter-spacing:-0.096192px;}
.ls1b{letter-spacing:-0.084168px;}
.ls1f{letter-spacing:-0.080160px;}
.lsc{letter-spacing:-0.068136px;}
.ls2{letter-spacing:-0.064128px;}
.ls12{letter-spacing:-0.056112px;}
.ls18{letter-spacing:-0.052104px;}
.lsd{letter-spacing:-0.044088px;}
.ls7{letter-spacing:-0.040080px;}
.ls17{letter-spacing:-0.036072px;}
.ls16{letter-spacing:-0.032064px;}
.ls10{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.024048px;}
.ls25{letter-spacing:-0.022344px;}
.ls4{letter-spacing:-0.020040px;}
.ls23{letter-spacing:-0.019656px;}
.ls9{letter-spacing:-0.016032px;}
.ls21{letter-spacing:-0.014040px;}
.ls0{letter-spacing:-0.012024px;}
.lse{letter-spacing:-0.008016px;}
.lsb{letter-spacing:-0.004008px;}
.ls22{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004008px;}
.lsa{letter-spacing:0.008016px;}
.lsf{letter-spacing:0.012024px;}
.ls24{letter-spacing:0.014040px;}
.ls5{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.024048px;}
.ls13{letter-spacing:0.028056px;}
.ls1e{letter-spacing:0.032064px;}
.ls1a{letter-spacing:0.048096px;}
.ls19{letter-spacing:0.052104px;}
.ls1c{letter-spacing:0.060120px;}
.ls1d{letter-spacing:0.064128px;}
.ls11{letter-spacing:0.076152px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-0.396792px;}
.ws24{word-spacing:-0.364728px;}
.ws19{word-spacing:-0.356712px;}
.wsc{word-spacing:-0.344688px;}
.ws18{word-spacing:-0.340680px;}
.ws20{word-spacing:-0.332664px;}
.ws23{word-spacing:-0.328656px;}
.ws15{word-spacing:-0.324648px;}
.ws13{word-spacing:-0.172344px;}
.ws22{word-spacing:-0.160320px;}
.ws1d{word-spacing:-0.148296px;}
.ws1e{word-spacing:-0.144288px;}
.ws25{word-spacing:-0.128256px;}
.ws16{word-spacing:-0.124248px;}
.ws17{word-spacing:-0.120240px;}
.ws7{word-spacing:-0.116232px;}
.ws5{word-spacing:-0.112224px;}
.ws11{word-spacing:-0.108216px;}
.wsb{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws6{word-spacing:-0.096192px;}
.wsd{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws0{word-spacing:-0.084168px;}
.wsa{word-spacing:-0.080160px;}
.ws4{word-spacing:-0.076152px;}
.ws3{word-spacing:-0.072144px;}
.ws12{word-spacing:-0.068136px;}
.ws1a{word-spacing:-0.064128px;}
.ws1b{word-spacing:-0.060120px;}
.ws8{word-spacing:-0.056112px;}
.wsf{word-spacing:-0.052104px;}
.ws1c{word-spacing:-0.044088px;}
.ws14{word-spacing:-0.040080px;}
.ws2{word-spacing:-0.032064px;}
.wse{word-spacing:-0.028056px;}
.ws26{word-spacing:-0.016032px;}
.ws1f{word-spacing:-0.012024px;}
.ws1{word-spacing:0.000000px;}
.ws27{word-spacing:0.068136px;}
.ws2b{word-spacing:0.103896px;}
.ws29{word-spacing:0.120744px;}
.ws28{word-spacing:0.131976px;}
.ws2a{word-spacing:0.137592px;}
._1{margin-left:-3.126240px;}
._0{margin-left:-1.042080px;}
._2{width:1.122240px;}
.fc1{color:rgb(174,29,35);}
.fc2{color:rgb(95,95,95);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.y137{bottom:46.769020px;}
.y136{bottom:46.770582px;}
.y135{bottom:59.984470px;}
.y79{bottom:61.844765px;}
.y78{bottom:84.055175px;}
.y10d{bottom:84.352941px;}
.y1{bottom:93.444314px;}
.yf6{bottom:97.901117px;}
.y77{bottom:106.265586px;}
.ya3{bottom:107.820398px;}
.y3b{bottom:111.689542px;}
.yf5{bottom:119.735876px;}
.y76{bottom:126.879476px;}
.ya2{bottom:130.030809px;}
.yc7{bottom:134.339869px;}
.yf4{bottom:142.415851px;}
.y2b{bottom:146.128630px;}
.y75{bottom:147.587280px;}
.ya1{bottom:152.241219px;}
.y86{bottom:156.646786px;}
.yf3{bottom:163.029742px;}
.y0{bottom:164.019608px;}
.y134{bottom:164.861356px;}
.y2a{bottom:166.742521px;}
.y10c{bottom:167.044942px;}
.y74{bottom:168.201171px;}
.ya0{bottom:172.855110px;}
.y85{bottom:177.354589px;}
.ya8{bottom:178.239452px;}
.yf2{bottom:183.643632px;}
.y133{bottom:186.696115px;}
.y29{bottom:187.450324px;}
.y10b{bottom:187.658832px;}
.y73{bottom:190.035929px;}
.y9f{bottom:193.562913px;}
.y84{bottom:197.968480px;}
.ya7{bottom:198.853342px;}
.yf1{bottom:204.351436px;}
.y10{bottom:208.131791px;}
.y10a{bottom:208.272723px;}
.y132{bottom:208.906526px;}
.y28{bottom:209.285083px;}
.y72{bottom:212.621992px;}
.y9e{bottom:214.176804px;}
.y83{bottom:218.582371px;}
.ya6{bottom:219.561146px;}
.yf0{bottom:226.561846px;}
.y109{bottom:228.980526px;}
.yf{bottom:230.342202px;}
.y131{bottom:231.116936px;}
.y27{bottom:231.871145px;}
.y71{bottom:234.832402px;}
.y9d{bottom:236.011563px;}
.y82{bottom:239.290174px;}
.ya5{bottom:240.175036px;}
.yef{bottom:248.772257px;}
.y108{bottom:249.594417px;}
.ye{bottom:250.956092px;}
.y130{bottom:253.327347px;}
.y26{bottom:254.081556px;}
.y70{bottom:255.540206px;}
.y9c{bottom:258.597625px;}
.ya4{bottom:260.507188px;}
.y81{bottom:261.124933px;}
.yee{bottom:269.386148px;}
.y107{bottom:271.429176px;}
.yd{bottom:271.663896px;}
.y25{bottom:274.695447px;}
.y12f{bottom:275.537758px;}
.y6f{bottom:276.154096px;}
.y9b{bottom:280.808036px;}
.y80{bottom:281.738824px;}
.yed{bottom:291.596558px;}
.yc{bottom:292.277786px;}
.y12e{bottom:293.913390px;}
.y24{bottom:295.403250px;}
.y6e{bottom:297.988855px;}
.y9a{bottom:301.515839px;}
.y12d{bottom:311.913370px;}
.yb{bottom:312.985590px;}
.yec{bottom:313.806969px;}
.y23{bottom:316.017141px;}
.y6d{bottom:320.574918px;}
.y99{bottom:322.129730px;}
.y12c{bottom:329.819438px;}
.ya{bottom:334.820349px;}
.yeb{bottom:335.641728px;}
.y22{bottom:336.724944px;}
.y98{bottom:342.743620px;}
.y6c{bottom:342.785328px;}
.y12b{bottom:347.819418px;}
.yea{bottom:356.725183px;}
.y21{bottom:357.338835px;}
.y97{bottom:363.451424px;}
.y6b{bottom:363.493132px;}
.y12a{bottom:365.725485px;}
.y106{bottom:369.945538px;}
.y20{bottom:377.952725px;}
.ye9{bottom:378.935593px;}
.y96{bottom:384.065315px;}
.y6a{bottom:384.107022px;}
.y129{bottom:387.560244px;}
.y105{bottom:392.155949px;}
.y1f{bottom:399.787484px;}
.ye8{bottom:400.770352px;}
.y95{bottom:404.773118px;}
.y69{bottom:404.814826px;}
.y128{bottom:405.935876px;}
.y104{bottom:414.366359px;}
.y7f{bottom:419.715679px;}
.y1e{bottom:422.467460px;}
.y127{bottom:423.935857px;}
.y94{bottom:426.607877px;}
.y68{bottom:426.649585px;}
.yc6{bottom:430.970049px;}
.y11d{bottom:434.818511px;}
.y103{bottom:436.576770px;}
.y7e{bottom:440.329570px;}
.y126{bottom:441.935837px;}
.y1d{bottom:444.677870px;}
.y93{bottom:448.818287px;}
.y67{bottom:449.235647px;}
.yc5{bottom:451.583939px;}
.y11c{bottom:455.432402px;}
.y102{bottom:458.411529px;}
.y101{bottom:458.422901px;}
.y125{bottom:459.747992px;}
.y7d{bottom:460.943460px;}
.y1c{bottom:465.291761px;}
.y92{bottom:471.404350px;}
.y66{bottom:471.446058px;}
.yc4{bottom:472.197830px;}
.y11b{bottom:476.046292px;}
.y100{bottom:480.633311px;}
.y7c{bottom:481.651264px;}
.y124{bottom:481.676664px;}
.y9{bottom:482.811492px;}
.y1b{bottom:485.905651px;}
.y91{bottom:492.018240px;}
.y65{bottom:492.059948px;}
.yc3{bottom:492.905633px;}
.y11a{bottom:496.754096px;}
.yff{bottom:499.008944px;}
.y7b{bottom:502.265155px;}
.y8{bottom:503.519295px;}
.y123{bottom:504.262726px;}
.y1a{bottom:507.740410px;}
.y90{bottom:512.726044px;}
.y64{bottom:512.767752px;}
.yc2{bottom:514.740392px;}
.yfe{bottom:517.008924px;}
.y119{bottom:517.367986px;}
.y7a{bottom:524.099913px;}
.y7{bottom:524.133186px;}
.y122{bottom:524.876616px;}
.y19{bottom:530.420385px;}
.y8f{bottom:533.339935px;}
.y63{bottom:533.381642px;}
.yfd{bottom:538.749770px;}
.y118{bottom:539.202745px;}
.y6{bottom:544.747076px;}
.y121{bottom:545.584420px;}
.y18{bottom:552.630796px;}
.y8e{bottom:555.174693px;}
.y62{bottom:555.216401px;}
.yfc{bottom:561.335832px;}
.y5{bottom:565.454880px;}
.y120{bottom:567.419179px;}
.y17{bottom:573.244687px;}
.yfb{bottom:583.546243px;}
.y61{bottom:584.078978px;}
.y4{bottom:586.068771px;}
.y11f{bottom:589.629589px;}
.y16{bottom:593.858577px;}
.yfa{bottom:604.254046px;}
.y60{bottom:606.289389px;}
.y3{bottom:607.903529px;}
.y11e{bottom:611.840000px;}
.y15{bottom:614.566381px;}
.yf9{bottom:626.088805px;}
.y5f{bottom:628.124148px;}
.y4a{bottom:629.584860px;}
.y8d{bottom:629.866786px;}
.y14{bottom:636.401140px;}
.yf8{bottom:648.299216px;}
.yf7{bottom:648.356170px;}
.y8c{bottom:650.574589px;}
.y49{bottom:650.668315px;}
.y5e{bottom:650.804123px;}
.y13{bottom:658.987202px;}
.yb7{bottom:669.821494px;}
.y8b{bottom:671.188480px;}
.y48{bottom:671.282205px;}
.y5d{bottom:673.014534px;}
.y12{bottom:680.821961px;}
.y11{bottom:680.889537px;}
.yb6{bottom:690.529297px;}
.y117{bottom:690.771390px;}
.y47{bottom:691.896096px;}
.y8a{bottom:691.896284px;}
.y5c{bottom:693.628424px;}
.ye7{bottom:701.667541px;}
.y116{bottom:711.385281px;}
.yb5{bottom:712.364056px;}
.y89{bottom:712.510174px;}
.y46{bottom:712.603900px;}
.y5b{bottom:715.838835px;}
.ye6{bottom:723.877951px;}
.yd7{bottom:724.252853px;}
.y3a{bottom:728.341909px;}
.y115{bottom:732.093084px;}
.y88{bottom:733.124065px;}
.y45{bottom:733.217790px;}
.yb4{bottom:734.574467px;}
.y5a{bottom:736.452725px;}
.ye5{bottom:746.088362px;}
.yd6{bottom:746.463264px;}
.y39{bottom:748.955800px;}
.y114{bottom:753.927843px;}
.y87{bottom:754.958824px;}
.y44{bottom:755.052549px;}
.yb3{bottom:757.160529px;}
.y59{bottom:758.287484px;}
.ye4{bottom:768.298773px;}
.yd5{bottom:768.673675px;}
.y38{bottom:769.569690px;}
.yb2{bottom:777.774420px;}
.y58{bottom:780.967460px;}
.y37{bottom:790.277494px;}
.ye3{bottom:790.509183px;}
.yd4{bottom:790.884085px;}
.yb1{bottom:798.482223px;}
.y57{bottom:803.177870px;}
.y36{bottom:810.891384px;}
.ye2{bottom:812.719594px;}
.yd3{bottom:813.094496px;}
.yb0{bottom:820.316982px;}
.y56{bottom:823.791761px;}
.y35{bottom:831.599188px;}
.ye1{bottom:834.930004px;}
.yd2{bottom:835.304906px;}
.yaf{bottom:842.527393px;}
.y55{bottom:844.405651px;}
.y34{bottom:852.213078px;}
.yc1{bottom:853.134681px;}
.ye0{bottom:857.140415px;}
.yd1{bottom:857.515317px;}
.yae{bottom:865.113455px;}
.y54{bottom:866.240410px;}
.y43{bottom:872.058982px;}
.y33{bottom:872.826969px;}
.yc0{bottom:873.842485px;}
.ydf{bottom:879.444738px;}
.yd0{bottom:879.819640px;}
.yad{bottom:885.727345px;}
.y53{bottom:888.920385px;}
.y42{bottom:892.672873px;}
.y32{bottom:893.534773px;}
.ybf{bottom:894.456375px;}
.yde{bottom:901.655149px;}
.ycf{bottom:902.030051px;}
.yac{bottom:907.562104px;}
.y113{bottom:909.613849px;}
.y52{bottom:911.130796px;}
.y41{bottom:913.380676px;}
.y31{bottom:914.148663px;}
.ybe{bottom:915.164179px;}
.ydd{bottom:923.865560px;}
.yce{bottom:924.240462px;}
.yab{bottom:929.772515px;}
.y112{bottom:930.227740px;}
.y51{bottom:931.744687px;}
.y40{bottom:933.994567px;}
.y30{bottom:934.856467px;}
.ybd{bottom:935.778069px;}
.ydc{bottom:946.075970px;}
.ycd{bottom:946.450872px;}
.y111{bottom:950.841630px;}
.y50{bottom:952.358577px;}
.y3f{bottom:954.702371px;}
.y2f{bottom:955.470357px;}
.ybc{bottom:956.391960px;}
.ydb{bottom:968.286381px;}
.ycc{bottom:968.661283px;}
.y110{bottom:971.549434px;}
.y4f{bottom:973.066381px;}
.y3e{bottom:975.316261px;}
.y2e{bottom:976.084248px;}
.ybb{bottom:977.099764px;}
.y10f{bottom:989.455501px;}
.yda{bottom:990.496791px;}
.ycb{bottom:990.871693px;}
.y4e{bottom:994.901140px;}
.y2d{bottom:996.792051px;}
.y3d{bottom:997.151020px;}
.yba{bottom:997.713654px;}
.y10e{bottom:1007.361569px;}
.yd9{bottom:1012.707202px;}
.yca{bottom:1013.082104px;}
.yaa{bottom:1017.111550px;}
.y2c{bottom:1017.405942px;}
.y4d{bottom:1017.487202px;}
.y3c{bottom:1017.858824px;}
.yb9{bottom:1019.548413px;}
.yd8{bottom:1034.541961px;}
.yc8{bottom:1034.905897px;}
.yc9{bottom:1034.916863px;}
.y4c{bottom:1039.321961px;}
.y4b{bottom:1039.358326px;}
.ya9{bottom:1039.483731px;}
.yb8{bottom:1041.758824px;}
.y2{bottom:1139.415348px;}
.h7{height:20.456719px;}
.h8{height:26.226562px;}
.h3{height:29.179336px;}
.h2{height:29.198906px;}
.h1{height:1025.513072px;}
.h5{height:1055.192810px;}
.h4{height:1077.843137px;}
.h6{height:1105.179739px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w2{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x25{left:62.051804px;}
.x10{left:68.152396px;}
.x15{left:69.357613px;}
.x14{left:71.141958px;}
.x13{left:72.832391px;}
.x12{left:75.461954px;}
.x16{left:77.700212px;}
.x11{left:80.705426px;}
.x17{left:82.474120px;}
.x2{left:116.975691px;}
.x41{left:167.112549px;}
.x18{left:212.653109px;}
.x48{left:226.721961px;}
.x3d{left:228.502745px;}
.x40{left:230.564706px;}
.x37{left:238.250196px;}
.x46{left:250.809412px;}
.xa{left:254.008450px;}
.xb{left:256.544100px;}
.x8{left:259.721487px;}
.x45{left:261.397768px;}
.x3{left:263.462353px;}
.x6{left:265.152786px;}
.x34{left:266.371592px;}
.x43{left:267.685998px;}
.x2a{left:269.000311px;}
.x35{left:270.675935px;}
.x4{left:272.556256px;}
.x3e{left:273.959608px;}
.x2b{left:276.309868px;}
.x28{left:278.469866px;}
.x5{left:279.959726px;}
.x29{left:285.403771px;}
.x9{left:286.533632px;}
.x27{left:288.127247px;}
.x44{left:291.117277px;}
.x42{left:292.416406px;}
.x3b{left:297.859608px;}
.x2d{left:302.356557px;}
.x33{left:306.957635px;}
.x36{left:317.538493px;}
.x2c{left:321.012428px;}
.xc{left:325.163155px;}
.x47{left:337.960621px;}
.x7{left:342.474441px;}
.xd{left:360.411813px;}
.x26{left:366.654118px;}
.x3c{left:460.567059px;}
.x19{left:466.190588px;}
.x3f{left:482.498824px;}
.xe{left:487.976891px;}
.x31{left:678.007665px;}
.x21{left:679.795479px;}
.x23{left:681.485912px;}
.x1b{left:683.817146px;}
.x30{left:687.101569px;}
.x1f{left:688.512793px;}
.x1c{left:690.563226px;}
.x22{left:694.508507px;}
.x1e{left:696.745828px;}
.x1d{left:698.436261px;}
.x2e{left:702.753725px;}
.x1a{left:709.314510px;}
.x2f{left:714.837191px;}
.x24{left:718.409350px;}
.x39{left:720.550228px;}
.x38{left:747.080634px;}
.x20{left:750.557943px;}
.x3a{left:756.158885px;}
.x32{left:766.583221px;}
.x1{left:826.002745px;}
.xf{left:835.937647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.140263pt;}
.ls14{letter-spacing:-0.082105pt;}
.ls1b{letter-spacing:-0.071842pt;}
.ls1f{letter-spacing:-0.068421pt;}
.lsc{letter-spacing:-0.058158pt;}
.ls2{letter-spacing:-0.054737pt;}
.ls12{letter-spacing:-0.047895pt;}
.ls18{letter-spacing:-0.044474pt;}
.lsd{letter-spacing:-0.037632pt;}
.ls7{letter-spacing:-0.034211pt;}
.ls17{letter-spacing:-0.030789pt;}
.ls16{letter-spacing:-0.027368pt;}
.ls10{letter-spacing:-0.023947pt;}
.ls3{letter-spacing:-0.020526pt;}
.ls25{letter-spacing:-0.019072pt;}
.ls4{letter-spacing:-0.017105pt;}
.ls23{letter-spacing:-0.016778pt;}
.ls9{letter-spacing:-0.013684pt;}
.ls21{letter-spacing:-0.011984pt;}
.ls0{letter-spacing:-0.010263pt;}
.lse{letter-spacing:-0.006842pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls22{letter-spacing:-0.002397pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003421pt;}
.lsa{letter-spacing:0.006842pt;}
.lsf{letter-spacing:0.010263pt;}
.ls24{letter-spacing:0.011984pt;}
.ls5{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.017105pt;}
.ls15{letter-spacing:0.020526pt;}
.ls13{letter-spacing:0.023947pt;}
.ls1e{letter-spacing:0.027368pt;}
.ls1a{letter-spacing:0.041053pt;}
.ls19{letter-spacing:0.044474pt;}
.ls1c{letter-spacing:0.051316pt;}
.ls1d{letter-spacing:0.054737pt;}
.ls11{letter-spacing:0.065000pt;}
.ws21{word-spacing:-0.338684pt;}
.ws24{word-spacing:-0.311316pt;}
.ws19{word-spacing:-0.304474pt;}
.wsc{word-spacing:-0.294211pt;}
.ws18{word-spacing:-0.290790pt;}
.ws20{word-spacing:-0.283948pt;}
.ws23{word-spacing:-0.280526pt;}
.ws15{word-spacing:-0.277105pt;}
.ws13{word-spacing:-0.147105pt;}
.ws22{word-spacing:-0.136842pt;}
.ws1d{word-spacing:-0.126579pt;}
.ws1e{word-spacing:-0.123158pt;}
.ws25{word-spacing:-0.109474pt;}
.ws16{word-spacing:-0.106053pt;}
.ws17{word-spacing:-0.102632pt;}
.ws7{word-spacing:-0.099211pt;}
.ws5{word-spacing:-0.095790pt;}
.ws11{word-spacing:-0.092368pt;}
.wsb{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws6{word-spacing:-0.082105pt;}
.wsd{word-spacing:-0.078684pt;}
.ws10{word-spacing:-0.075263pt;}
.ws0{word-spacing:-0.071842pt;}
.wsa{word-spacing:-0.068421pt;}
.ws4{word-spacing:-0.065000pt;}
.ws3{word-spacing:-0.061579pt;}
.ws12{word-spacing:-0.058158pt;}
.ws1a{word-spacing:-0.054737pt;}
.ws1b{word-spacing:-0.051316pt;}
.ws8{word-spacing:-0.047895pt;}
.wsf{word-spacing:-0.044474pt;}
.ws1c{word-spacing:-0.037632pt;}
.ws14{word-spacing:-0.034211pt;}
.ws2{word-spacing:-0.027368pt;}
.wse{word-spacing:-0.023947pt;}
.ws26{word-spacing:-0.013684pt;}
.ws1f{word-spacing:-0.010263pt;}
.ws1{word-spacing:0.000000pt;}
.ws27{word-spacing:0.058158pt;}
.ws2b{word-spacing:0.088681pt;}
.ws29{word-spacing:0.103062pt;}
.ws28{word-spacing:0.112649pt;}
.ws2a{word-spacing:0.117443pt;}
._1{margin-left:-2.668422pt;}
._0{margin-left:-0.889474pt;}
._2{width:0.957895pt;}
.fs1{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.y137{bottom:39.920000pt;}
.y136{bottom:39.921333pt;}
.y135{bottom:51.200133pt;}
.y79{bottom:52.788000pt;}
.y78{bottom:71.745840pt;}
.y10d{bottom:72.000000pt;}
.y1{bottom:79.760000pt;}
.yf6{bottom:83.564133pt;}
.y77{bottom:90.703680pt;}
.ya3{bottom:92.030800pt;}
.y3b{bottom:95.333333pt;}
.yf5{bottom:102.201333pt;}
.y76{bottom:108.298800pt;}
.ya2{bottom:110.988640pt;}
.yc7{bottom:114.666667pt;}
.yf4{bottom:121.559973pt;}
.y2b{bottom:124.729040pt;}
.y75{bottom:125.974080pt;}
.ya1{bottom:129.946480pt;}
.y86{bottom:133.706880pt;}
.yf3{bottom:139.155093pt;}
.y0{bottom:140.000000pt;}
.y134{bottom:140.718480pt;}
.y2a{bottom:142.324160pt;}
.y10c{bottom:142.582293pt;}
.y74{bottom:143.569200pt;}
.ya0{bottom:147.541600pt;}
.y85{bottom:151.382160pt;}
.ya8{bottom:152.137440pt;}
.yf2{bottom:156.750213pt;}
.y133{bottom:159.355680pt;}
.y29{bottom:159.999440pt;}
.y10b{bottom:160.177413pt;}
.y73{bottom:162.206400pt;}
.y9f{bottom:165.216880pt;}
.y84{bottom:168.977280pt;}
.ya7{bottom:169.732560pt;}
.yf1{bottom:174.425493pt;}
.y10{bottom:177.652240pt;}
.y10a{bottom:177.772533pt;}
.y132{bottom:178.313520pt;}
.y28{bottom:178.636640pt;}
.y72{bottom:181.484880pt;}
.y9e{bottom:182.812000pt;}
.y83{bottom:186.572400pt;}
.ya6{bottom:187.407840pt;}
.yf0{bottom:193.383333pt;}
.y109{bottom:195.447813pt;}
.yf{bottom:196.610080pt;}
.y131{bottom:197.271360pt;}
.y27{bottom:197.915120pt;}
.y71{bottom:200.442720pt;}
.y9d{bottom:201.449200pt;}
.y82{bottom:204.247680pt;}
.ya5{bottom:205.002960pt;}
.yef{bottom:212.341173pt;}
.y108{bottom:213.042933pt;}
.ye{bottom:214.205200pt;}
.y130{bottom:216.229200pt;}
.y26{bottom:216.872960pt;}
.y70{bottom:218.118000pt;}
.y9c{bottom:220.727680pt;}
.ya4{bottom:222.357600pt;}
.y81{bottom:222.884880pt;}
.yee{bottom:229.936293pt;}
.y107{bottom:231.680133pt;}
.yd{bottom:231.880480pt;}
.y25{bottom:234.468080pt;}
.y12f{bottom:235.187040pt;}
.y6f{bottom:235.713120pt;}
.y9b{bottom:239.685520pt;}
.y80{bottom:240.480000pt;}
.yed{bottom:248.894133pt;}
.yc{bottom:249.475600pt;}
.y12e{bottom:250.871680pt;}
.y24{bottom:252.143360pt;}
.y6e{bottom:254.350320pt;}
.y9a{bottom:257.360800pt;}
.y12d{bottom:266.235680pt;}
.yb{bottom:267.150880pt;}
.yec{bottom:267.851973pt;}
.y23{bottom:269.738480pt;}
.y6d{bottom:273.628800pt;}
.y99{bottom:274.955920pt;}
.y12c{bottom:281.519520pt;}
.ya{bottom:285.788080pt;}
.yeb{bottom:286.489173pt;}
.y22{bottom:287.413760pt;}
.y98{bottom:292.551040pt;}
.y6c{bottom:292.586640pt;}
.y12b{bottom:296.883520pt;}
.yea{bottom:304.485093pt;}
.y21{bottom:305.008880pt;}
.y97{bottom:310.226320pt;}
.y6b{bottom:310.261920pt;}
.y12a{bottom:312.167360pt;}
.y106{bottom:315.769413pt;}
.y20{bottom:322.604000pt;}
.ye9{bottom:323.442933pt;}
.y96{bottom:327.821440pt;}
.y6a{bottom:327.857040pt;}
.y129{bottom:330.804560pt;}
.y105{bottom:334.727253pt;}
.y1f{bottom:341.241200pt;}
.ye8{bottom:342.080133pt;}
.y95{bottom:345.496720pt;}
.y69{bottom:345.532320pt;}
.y128{bottom:346.489200pt;}
.y104{bottom:353.685093pt;}
.y7f{bottom:358.251040pt;}
.y1e{bottom:360.599840pt;}
.y127{bottom:361.853200pt;}
.y94{bottom:364.133920pt;}
.y68{bottom:364.169520pt;}
.yc6{bottom:367.857280pt;}
.y11d{bottom:371.142160pt;}
.y103{bottom:372.642933pt;}
.y7e{bottom:375.846160pt;}
.y126{bottom:377.217200pt;}
.y1d{bottom:379.557680pt;}
.y93{bottom:383.091760pt;}
.y67{bottom:383.448000pt;}
.yc5{bottom:385.452400pt;}
.y11c{bottom:388.737280pt;}
.y102{bottom:391.280133pt;}
.y101{bottom:391.289840pt;}
.y125{bottom:392.420880pt;}
.y7d{bottom:393.441280pt;}
.y1c{bottom:397.152800pt;}
.y92{bottom:402.370240pt;}
.y66{bottom:402.405840pt;}
.yc4{bottom:403.047520pt;}
.y11b{bottom:406.332400pt;}
.y100{bottom:410.247680pt;}
.y7c{bottom:411.116560pt;}
.y124{bottom:411.138240pt;}
.y9{bottom:412.106880pt;}
.y1b{bottom:414.747920pt;}
.y91{bottom:419.965360pt;}
.y65{bottom:420.000960pt;}
.yc3{bottom:420.722800pt;}
.y11a{bottom:424.007680pt;}
.yff{bottom:425.932320pt;}
.y7b{bottom:428.711680pt;}
.y8{bottom:429.782160pt;}
.y123{bottom:430.416720pt;}
.y1a{bottom:433.385120pt;}
.y90{bottom:437.640640pt;}
.y64{bottom:437.676240pt;}
.yc2{bottom:439.360000pt;}
.yfe{bottom:441.296320pt;}
.y119{bottom:441.602800pt;}
.y7a{bottom:447.348880pt;}
.y7{bottom:447.377280pt;}
.y122{bottom:448.011840pt;}
.y19{bottom:452.743760pt;}
.y8f{bottom:455.235760pt;}
.y63{bottom:455.271360pt;}
.yfd{bottom:459.853360pt;}
.y118{bottom:460.240000pt;}
.y6{bottom:464.972400pt;}
.y121{bottom:465.687120pt;}
.y18{bottom:471.701600pt;}
.y8e{bottom:473.872960pt;}
.y62{bottom:473.908560pt;}
.yfc{bottom:479.131840pt;}
.y5{bottom:482.647680pt;}
.y120{bottom:484.324320pt;}
.y17{bottom:489.296720pt;}
.yfb{bottom:498.089680pt;}
.y61{bottom:498.544400pt;}
.y4{bottom:500.242800pt;}
.y11f{bottom:503.282160pt;}
.y16{bottom:506.891840pt;}
.yfa{bottom:515.764960pt;}
.y60{bottom:517.502240pt;}
.y3{bottom:518.880000pt;}
.y11e{bottom:522.240000pt;}
.y15{bottom:524.567120pt;}
.yf9{bottom:534.402160pt;}
.y5f{bottom:536.139440pt;}
.y4a{bottom:537.386240pt;}
.y8d{bottom:537.626880pt;}
.y14{bottom:543.204320pt;}
.yf8{bottom:553.360000pt;}
.yf7{bottom:553.408613pt;}
.y8c{bottom:555.302160pt;}
.y49{bottom:555.382160pt;}
.y5e{bottom:555.498080pt;}
.y13{bottom:562.482800pt;}
.yb7{bottom:571.730480pt;}
.y8b{bottom:572.897280pt;}
.y48{bottom:572.977280pt;}
.y5d{bottom:574.455920pt;}
.y12{bottom:581.120000pt;}
.y11{bottom:581.177680pt;}
.yb6{bottom:589.405760pt;}
.y117{bottom:589.612400pt;}
.y47{bottom:590.572400pt;}
.y8a{bottom:590.572560pt;}
.y5c{bottom:592.051040pt;}
.ye7{bottom:598.912880pt;}
.y116{bottom:607.207520pt;}
.yb5{bottom:608.042960pt;}
.y89{bottom:608.167680pt;}
.y46{bottom:608.247680pt;}
.y5b{bottom:611.008880pt;}
.ye6{bottom:617.870720pt;}
.yd7{bottom:618.190720pt;}
.y3a{bottom:621.680960pt;}
.y115{bottom:624.882800pt;}
.y88{bottom:625.762800pt;}
.y45{bottom:625.842800pt;}
.yb4{bottom:627.000800pt;}
.y5a{bottom:628.604000pt;}
.ye5{bottom:636.828560pt;}
.yd6{bottom:637.148560pt;}
.y39{bottom:639.276080pt;}
.y114{bottom:643.520000pt;}
.y87{bottom:644.400000pt;}
.y44{bottom:644.480000pt;}
.yb3{bottom:646.279280pt;}
.y59{bottom:647.241200pt;}
.ye4{bottom:655.786400pt;}
.yd5{bottom:656.106400pt;}
.y38{bottom:656.871200pt;}
.yb2{bottom:663.874400pt;}
.y58{bottom:666.599840pt;}
.y37{bottom:674.546480pt;}
.ye3{bottom:674.744240pt;}
.yd4{bottom:675.064240pt;}
.yb1{bottom:681.549680pt;}
.y57{bottom:685.557680pt;}
.y36{bottom:692.141600pt;}
.ye2{bottom:693.702080pt;}
.yd3{bottom:694.022080pt;}
.yb0{bottom:700.186880pt;}
.y56{bottom:703.152800pt;}
.y35{bottom:709.816880pt;}
.ye1{bottom:712.659920pt;}
.yd2{bottom:712.979920pt;}
.yaf{bottom:719.144720pt;}
.y55{bottom:720.747920pt;}
.y34{bottom:727.412000pt;}
.yc1{bottom:728.198640pt;}
.ye0{bottom:731.617760pt;}
.yd1{bottom:731.937760pt;}
.yae{bottom:738.423200pt;}
.y54{bottom:739.385120pt;}
.y43{bottom:744.351600pt;}
.y33{bottom:745.007120pt;}
.yc0{bottom:745.873920pt;}
.ydf{bottom:750.655760pt;}
.yd0{bottom:750.975760pt;}
.yad{bottom:756.018320pt;}
.y53{bottom:758.743760pt;}
.y42{bottom:761.946720pt;}
.y32{bottom:762.682400pt;}
.ybf{bottom:763.469040pt;}
.yde{bottom:769.613600pt;}
.ycf{bottom:769.933600pt;}
.yac{bottom:774.655520pt;}
.y113{bottom:776.406800pt;}
.y52{bottom:777.701600pt;}
.y41{bottom:779.622000pt;}
.y31{bottom:780.277520pt;}
.ybe{bottom:781.144320pt;}
.ydd{bottom:788.571440pt;}
.yce{bottom:788.891440pt;}
.yab{bottom:793.613360pt;}
.y112{bottom:794.001920pt;}
.y51{bottom:795.296720pt;}
.y40{bottom:797.217120pt;}
.y30{bottom:797.952800pt;}
.ybd{bottom:798.739440pt;}
.ydc{bottom:807.529280pt;}
.ycd{bottom:807.849280pt;}
.y111{bottom:811.597040pt;}
.y50{bottom:812.891840pt;}
.y3f{bottom:814.892400pt;}
.y2f{bottom:815.547920pt;}
.ybc{bottom:816.334560pt;}
.ydb{bottom:826.487120pt;}
.ycc{bottom:826.807120pt;}
.y110{bottom:829.272320pt;}
.y4f{bottom:830.567120pt;}
.y3e{bottom:832.487520pt;}
.y2e{bottom:833.143040pt;}
.ybb{bottom:834.009840pt;}
.y10f{bottom:844.556160pt;}
.yda{bottom:845.444960pt;}
.ycb{bottom:845.764960pt;}
.y4e{bottom:849.204320pt;}
.y2d{bottom:850.818320pt;}
.y3d{bottom:851.124720pt;}
.yba{bottom:851.604960pt;}
.y10e{bottom:859.840000pt;}
.yd9{bottom:864.402800pt;}
.yca{bottom:864.722800pt;}
.yaa{bottom:868.162160pt;}
.y2c{bottom:868.413440pt;}
.y4d{bottom:868.482800pt;}
.y3c{bottom:868.800000pt;}
.yb9{bottom:870.242160pt;}
.yd8{bottom:883.040000pt;}
.yc8{bottom:883.350640pt;}
.yc9{bottom:883.360000pt;}
.y4c{bottom:887.120000pt;}
.y4b{bottom:887.151040pt;}
.ya9{bottom:887.258080pt;}
.yb8{bottom:889.200000pt;}
.y2{bottom:972.555360pt;}
.h7{height:17.460965pt;}
.h8{height:22.385853pt;}
.h3{height:24.906211pt;}
.h2{height:24.922916pt;}
.h1{height:875.333333pt;}
.h5{height:900.666667pt;}
.h4{height:920.000000pt;}
.h6{height:943.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w2{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x25{left:52.964720pt;}
.x10{left:58.171920pt;}
.x15{left:59.200640pt;}
.x14{left:60.723680pt;}
.x13{left:62.166560pt;}
.x12{left:64.411040pt;}
.x16{left:66.321520pt;}
.x11{left:68.886640pt;}
.x17{left:70.396320pt;}
.x2{left:99.845360pt;}
.x41{left:142.640000pt;}
.x18{left:181.511440pt;}
.x48{left:193.520000pt;}
.x3d{left:195.040000pt;}
.x40{left:196.800000pt;}
.x37{left:203.360000pt;}
.x46{left:214.080000pt;}
.xa{left:216.810560pt;}
.xb{left:218.974880pt;}
.x8{left:221.686960pt;}
.x45{left:223.117760pt;}
.x3{left:224.880000pt;}
.x6{left:226.322880pt;}
.x34{left:227.363200pt;}
.x43{left:228.485120pt;}
.x2a{left:229.606960pt;}
.x35{left:231.037200pt;}
.x4{left:232.642160pt;}
.x3e{left:233.840000pt;}
.x2b{left:235.846080pt;}
.x28{left:237.689760pt;}
.x5{left:238.961440pt;}
.x29{left:243.608240pt;}
.x9{left:244.572640pt;}
.x27{left:245.932880pt;}
.x44{left:248.485040pt;}
.x42{left:249.593920pt;}
.x3b{left:254.240000pt;}
.x2d{left:258.078400pt;}
.x33{left:262.005680pt;}
.x36{left:271.037040pt;}
.x2c{left:274.002240pt;}
.xc{left:277.545120pt;}
.x47{left:288.468480pt;}
.x7{left:292.321280pt;}
.xd{left:307.631840pt;}
.x26{left:312.960000pt;}
.x3c{left:393.120000pt;}
.x19{left:397.920000pt;}
.x3f{left:411.840000pt;}
.xe{left:416.515840pt;}
.x31{left:578.717840pt;}
.x21{left:580.243840pt;}
.x23{left:581.686720pt;}
.x1b{left:583.676560pt;}
.x30{left:586.480000pt;}
.x1f{left:587.684560pt;}
.x1c{left:589.434720pt;}
.x22{left:592.802240pt;}
.x1e{left:594.711920pt;}
.x1d{left:596.154800pt;}
.x2e{left:599.840000pt;}
.x1a{left:605.440000pt;}
.x2f{left:610.153920pt;}
.x24{left:613.202960pt;}
.x39{left:615.030320pt;}
.x38{left:637.675520pt;}
.x20{left:640.643600pt;}
.x3a{left:645.424320pt;}
.x32{left:654.322080pt;}
.x1{left:705.040000pt;}
.xf{left:713.520000pt;}
}
